/*TD-20013075*/

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp)
  select 35,
         'Property Start Rent changed by Del Note',
         getminsystemuser(),
         sysdate
    from dual;
commit;


insert into transactiontype_desc
  (transactiontype_id, language_id, description, systemuser_id, timestamp)
  select transactiontype_id,
         getminlanguage(),
         factorydescription,
         systemuser_id,
         timestamp
    from transactiontype
   where transactiontype.transactiontype_id = 35;
commit;